Description

I would firstly like to say that the DXF Export option is great, and is a great addition to QGIS.

There is one problem though which you you may be able to help with.

I have a PostGIS database LineStrings and Points (Text) The Linestrings come out perfect, the problem is the text.

What I would like to do is have the text export also, all I get when I export the point file is....Points, no text.

I would appreciate any help, I am tying to get a Map out at the moment and would have a preference to output it via QGIS.

I have attached a zip file with two shapefiles, exported from the PostGIS database, I have had to restyle them, due to database column

headers being longer than shapefiles.

The included QGIS Project File contains everything styled as I would the PostGIS database.

Regards,

Richard.

Associated revisions

Revision f470dfb0 - 2016-07-03 01:27 AM - Jürgen Fischer

dxf export: don't use 3D coordinates for filled circles (followup b3bf4a1; refs #14995)

History

#1 - 2016-06-20 09:37 AM - Jürgen Fischer

- Subject changed from QGIS DXF Export Bug to Missing texts in dxf export

#2 - 2016-07-02 04:40 PM - Jürgen Fischer

I can't reproduce this - works fine with AutoCAD for me.  But I found a problem using BricsCAD, which would reject the filled circles as invalid, because of

3D coordinates.   Perhaps that also caused problems with the software you use.    I suppose you used a symbology scale within the visiblity range of the

point layer...

#3 - 2016-07-03 12:00 AM - Giovanni Manghi

- Status changed from Open to Feedback

#4 - 2017-01-03 07:13 AM - Giovanni Manghi

- Resolution set to not reproducable
Jürgen Fischer wrote:

I can't reproduce this

Closing for lack of feedback, please reopen if necessary.

#5 - 2017-01-18 08:22 AM - Giovanni Manghi

- Status changed from Feedback to Closed

Files

Bug_Report_Sample_Data.zip 447 KB 2016-06-10 Richard McDonnell
